
/* N/A */
"8E3-V4-iVD.title" = "不适用";

/* not set */
"C9O-06-1g2.title" = "未设置";

/* Minor */
"CE7-f1-5Rc.title" = "微型字";

/* RTL */
"ILb-0P-Chr.title" = "右至左";

/* OK */
"MEg-6Z-pyX.title" = "好";

/* Script */
"OJo-Gi-c93.title" = "文种";

/* Upper */
"Yle-Yx-s6e.title" = "大写";

/* Lower */
"a3I-fz-Cdq.title" = "小写";

/* SC */
"a3x-L7-QoN.title" = "小型大写";

/* Glyph Details */
"cFm-o5-FAu.title" = "字形详情";

/* Cancel */
"cTl-qV-KdM.title" = "取消";

/* BIDI */
"ddx-yF-1eN.title" = "双向";

/* Category */
"egB-D8-ews.title" = "分类";

/* Case */
"r8m-Ih-JPl.title" = "大小写";

/* Writing Direction */
"ryJ-IJ-auO.title" = "书写方向";

/* LTR */
"w90-tf-8Hi.title" = "左至右";

/* Subcategory */
"xGK-1g-OVe.title" = "子分类";

